Skip to content
This repository
Browse code

updated selenium to 2.28

  • Loading branch information...
commit 06fd6cde1fbf4046f2e3bdcce05dfc9d8fcc3a25 1 parent 752a602
Andrews Medina authored December 18, 2012
2  .travis_before.bash
@@ -22,6 +22,6 @@ wget http://download.cdn.mozilla.net/pub/mozilla.org/firefox/releases/16.0/linux
22 22
 tar -xjf firefox-16.0.tar.bz2
23 23
 export PATH=./firefox:$PATH
24 24
 
25  
-wget http://selenium.googlecode.com/files/selenium-server-standalone-2.26.0.jar -O selenium-server.jar
  25
+wget http://selenium.googlecode.com/files/selenium-server-standalone-2.28.0.jar -O selenium-server.jar
26 26
 java -jar selenium-server.jar > /dev/null &
27 27
 sleep 20
2  Makefile
@@ -21,7 +21,7 @@ coverage:
21 21
 	@python -c 'import coverage' 2>/dev/null || pip install coverage==3.5.1 --use-mirrors
22 22
 
23 23
 selenium:
24  
-	@python -c 'import selenium' 2>/dev/null || pip install selenium==2.26.0 --use-mirrors
  24
+	@python -c 'import selenium' 2>/dev/null || pip install selenium==2.28.0 --use-mirrors
25 25
 
26 26
 unittest2:
27 27
 	@python -c 'from unittest import skip' 2>/dev/null || pip install unittest2 --use-mirrors
2  setup.py
@@ -16,6 +16,6 @@
16 16
       author_email='andrewsmedina@gmail.com',
17 17
       packages=find_packages(exclude=['docs', 'tests', 'samples']),
18 18
       include_package_data=True,
19  
-      install_requires=['selenium>=2.26.0', 'lxml>=2.3.1,<2.4.0'],
  19
+      install_requires=['selenium>=2.28.0', 'lxml>=2.3.1,<2.4.0'],
20 20
       tests_require=['coverage', 'flask'],
21 21
       )

0 notes on commit 06fd6cd

Please sign in to comment.
Something went wrong with that request. Please try again.